/* Video Back Feedback Starts */
#rt-videoBG > div > .video-background {
	left: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	bottom:0;
	z-index: 0;
}
#rt-videoBG .video-background .videooverlay {
	background: rgba(0, 0, 0, 0.28) none repeat scroll 0 0;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}
.-menu-home .header-type-customheader #rt-header-surround {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	position: relative;
	z-index: 1;
}
#rt-videoBG .rt-alpha.rt-omega {
	width:100%;
}
#rt-showcase .video-slide .content-section h2 {
	font-size: 36px;
	line-height: normal;
	margin-bottom:10px;
}
#rt-showcase .video-slide .content-section p {
	font-size: 18px;
}
#rt-showcase .video-slide .content-section p a.allservices {
	background: #0083cb;
	color: #ffffff;
	font-size: 15px;
	padding: 10px 30px;
}
.foo-social-links #social-icons a span {
	color: #346ca9;
	padding: 5px;
	font-size: 24px;
	float: left;
	width: 25px;
	height: 25px;
	border: solid 1px #346ca9;
	text-align: center;
	border-radius: 50%;
	line-height: 23px;
	margin: 0 5px;
	transition:all 0.2s ease 0s;
}
.foo-social-links #social-icons a:hover span {
	color: #ffffff;
	border-color: #ffffff;
	transition:all 0.2s ease 0s;
}
#rt-footer .menu_legacy li {
	border: none;
	padding: 0;
}
#rt-footer .menu_legacy li.active a {
	color:#ffffff;
}
#rt-footer .menu_legacy li a {
	background: none;
}
.foo-social-links #social-icons a {
	display: inline-block;
}
#rt-footer .foo-newsletter {
	margin-bottom: 0;
	padding-bottom: 0;
}
body {
	margin-bottom: 0;
}
/* For Inner page */
body.-menu-video-page #rt-videoBG > div > .video-background, body.-menu-video-page #rt-videoBG .video-background .videooverlay {
	min-height:612px;
	height:auto;
}
/*body.-menu-video-page div.fp-roksprocket-showcase {
	margin: 100px 0px 120px !important;
}*/
#rt-showcase div.fp-roksprocket-showcase{
	padding-bottom:25px;	
}
.rt-social-buttons .social-button {
	color: #ffffff;
}

/* Video Back Feedback Ends */

@media screen and (min-width:768px) and (max-width:1024px) {
div#rt-showcase .rt-block.video-slide {
 margin-top: 35px;
 margin-bottom:0px;
}
div#rt-showcase {
 padding-top: 0px !important;
}
/*#rt-videoBG > div > .video-background, #rt-videoBG > div > .video-background .video-background, .header-type-customheader #rt-header-surround, .header-type-customheader #rt-header-surround .rt-overlay {
 height:500px !important;
}*/
}
 @media screen and (min-width:768px) and (max-width:959px) {
/*#rt-videoBG > div > .video-background, #rt-videoBG > div > .video-background .video-background, .header-type-customheader #rt-header-surround, .header-type-customheader #rt-header-surround .rt-overlay {
 height:433px !important;
}*/
div#rt-showcase .rt-block.video-slide {
 margin-top:0px;
}
#rt-showcase .video-slide .content-section h2 {
 font-weight:26px;
}
}
 @media screen and (max-width:767px) {
div#rt-showcase .rt-block.video-slide {
 margin-top: 0px;
 text-align: center;
}
div#rt-showcase {
 padding-top: 0px !important;
}
#rt-showcase .video-slide .content-section h2 {
 font-size:26px;
 font-weight:bold !important;
}
.rt-social-buttons.rt-block {
 text-align: center;
}
div.gf-menu-toggle {
 z-index: 0;
}
#rt-videoBG > div > .video-background, #rt-videoBG > div > .video-background .video-background, .header-type-customheader #rt-header-surround, .header-type-customheader #rt-header-surround .rt-overlay {
 height:auto !important;
}
.rt-social-buttons .social-button {
 margin: 0px 7px;
}
#rt-header .rt-block {
 margin:0px !important;
 padding-left:0px;
}
div.gf-menu-device-container ul.gf-menu .dropdown ul li a {
 color: #333333;
}
}
.sprocket-grids-b-item:hover .sprocket-grids-b-image-container img {
	opacity: 0;
}
#rt-feature .sprocket-grids-b-content.overlay-mode {
	text-align: left;
}
ul.rsepro_upcomingfp-roksprocket-strips:before {
	display: none;
}

/* Popup Form Designs */
div#sbox-window, div#sbox-window #sbox-content, .popup-rsform.component-body {
    background: #f2f2f2;
}
.saying-newdesign .sprocket-strips-p-block .sprocket-strips-p-content {
    text-align: left;
	font-style:italic;
	width:70%;
	float:left;
}
.saying-newdesign .sprocket-strips-p-block {
    padding: 0 15%;
}
.saying-newdesign .sprocket-strips-p-block .sprocket-strips-p-item img {
    width: auto;
    max-width: 28%;
	margin-top:35px;
}
.sprocket-strips-p-nav span.arrow.next, .sprocket-strips-p-nav span.arrow.prev{
	position:absolute;
	top:50px;	
	background:none;
}
.sprocket-strips-p-nav span.arrow.next {
    right: 8%;
}
.sprocket-strips-p-nav span.arrow.next:before{
	content:'\f105';
	font-size:45px;
	font-family:FontAwesome;
	color:#5d5d5d;
	background:none;
	border:none;	
}
.sprocket-strips-p-nav span.arrow.prev {
    left: 8%;
}
.sprocket-strips-p-nav span.arrow.prev:before{
	content:'\f104';
	font-size:45px;
	font-family:FontAwesome;
	color:#5d5d5d;
	background:none;
	border:none;	
}

/* RSEvent Redesign */

/* #rt-page-surround #rt-section-surround .rsevent_listing_redesign h2.title span, #rt-page-surround #rt-expandedtop .blog-layout-home  h2.title span{
    font-size: 30px;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 0;
    color: #2b2a2a;
    border: none;
    display: inline-block;
    margin-right: 15px;
} */
.rsevent_listing_redesign ul li {
    width: 100%;
	list-style:none;
    float: left;
	border-bottom:solid 1px #d9d9d9;
	padding:18px 0;
}
.rsevent_listing_redesign ul li:last-child {
    border: none;
}
.rs_event_column_left .rsep_location, .rs_event_column_left .rsep_url {
    display: inline-block;
    margin-right: 10px !important;
}
.rs_event_column_left .date-upcoming small {
    font-size: 18px;
    font-weight: 600;
    padding: 10px 0;
    display: block;
}
.rsevent_listing_redesign.rsevent_upde ul li .date-upcoming {
    padding-right: 10px;
}
.rs_event_column_left a.btn {
    display: block;
    padding: 12px 0;
    margin: 20px auto;
    width: 70%;
	font-size:22px;
	color:#fff;
	background:#0083cb;
	font-weight:normal;
	text-transform:uppercase;
	border:none;
	text-align:center;
	text-shadow:none;
}
.rsevent_listing_redesign ul li .details-upcoming {
    width: 15%;
    float:left;
	text-align:center;
}
.rsevent_listing_redesign ul.upcoming-with-thumb li .date-upcoming {
    width: 100%;
}
.rsevent_listing_redesign .upcoming-with-thumb .rsepro-image {
    width: 15%;
    float: left;
    text-align: center;
}
.rsevent_listing_redesign ul li .text-upcoming {
    width: 70%;
    float:left;
	text-align:left;
}
.rsevent_listing_redesign ul li .date-upcoming {
    float:left;
    width: 15%;
	text-align:left;
	padding:0 55px 0 0;
	box-sizing:border-box;
	line-height:23px;
}
/* #rt-page-surround #rt-section-surround .rsevent_listing_redesign h2.title, #rt-expandedtop .blog-layout-home h2.title {
    text-align: left;
    padding-left: 28px;
} */
#rt-page-surround #rt-section-surround .rsevent_listing_redesign.rsevent_upde h2.title {
	padding-left:0;	
}
#rt-maineventtop h2.title {
    text-transform: capitalize;
	color:#2b2a2a;
	font-weight:600;
}
#rt-maineventtop select, .component-body.popup-rsform select[multiple*="multiple"] {
    width: 100% !important;
    background: #f5f5f5;
    border: solid 1px #dadada;
    min-height: 200px;
    overflow: auto;
    padding: 10px;
}
#rt-maineventtop select option, .component-body.popup-rsform select[multiple*="multiple"] option, #rt-content-top .rsform form#userForm select[multiple*="multiple"] option {
    padding: 6px 12px;
    color: #373737;
}
#rt-maineventtop label {
    margin-top: 20px;
	font-size:18px;
	color:#6c6c6c;
}
#rt-maineventtop input#rse_keyword {
    width: 85%;
    border-left: solid 1px #dadada;
	border-top: solid 1px #dadada;
	border-bottom: solid 1px #dadada;
	border-right:none;
	box-shadow:none;
    background: #f5f5f5;
    height: 32px;
    border-radius: 4px 0px 0px 4px;
}
#rt-maineventtop button.btn[type="submit"] {
    padding: 10px;
    border-left: none;
    background: #f5f5f5;
	border-color:#dadada;
	color:#686767;
	font-size:20px;
    margin-left: 0;
}
#rt-maineventtop select option[selected*="selected"] {
    background: #878787;
    color: #ffffff;
}
#rt-maineventtop input#rse_keyword {
    width: 77%;
}
.rsevent_listing_redesign ul li .date-upcoming small{
	font-size:15px;
	color:#8e8e8e;
	font-weight:600;
}
.rsevent_listing_redesign .text-upcoming > a {
    font-weight: 600;
	font-size:18px;
	color:#2b2a2a;
}
.rsevent_listing_redesign.rsevent_upde .text-upcoming a, .rsevent_listing_redesign.rsevent_upde .text-upcoming strong {
    color: #2b2a2a !important;
}
.rsevent_listing_redesign .text-upcoming p{
	margin-bottom:0;
	margin-top:5px;	
}
.rsevent_listing_redesign .details-upcoming input[type="button"] {
	border:solid 1px #0083cb;
	border-radius:4px;
	padding:10px 20px;
	font-weight:600;
	text-transform:uppercase;
	font-size:15px;
	color:#0083cb;
	background:none;
	transition:all 0.2s ease 0s;
}
.rsevent_listing_redesign .details-upcoming input[type="button"]:hover{
	background:#0083cb;
	color:#fff;	
	transition:all 0.2s ease 0s;
}
.rsevent_listing_redesign .text-upcoming p a, .rsevent_listing_redesign .text-upcoming p {
    font-weight: normal;
	font-size:14px;
	color:#848484;
}
#rt-maineventtop .rs_date input#enablestart {
    margin-top: 10px;
    float: left;
}
#rt-maineventtop .rs_date div#rsstart_datetimepicker {
    display: inline-block;
}
/* #rt-page-surround #rt-section-surround .rsevent_listing_redesign h2.title span:not(.title-icon), #rt-expandedtop .blog-layout-home h2.title span:not(.title-icon){
    border: none;
} */
#rs_event_show .rs_event_top_section, #rs_event_show .rs_event_middle_section {
    float: left;
    width: 100%;
    clear: both;
}
#rs_event_show .rs_event_column_left {
    width: 30%;
    float: left;
}
#rs_event_show .rs_event_column_right {
    float: left;
    width: 68%;
}
#rs_event_show .rs_event_top_section .rs_event_column_left h1 {
    margin: 0 0 20px;
	text-align:left;
    background: #363737;
    color: #ffffff;
    font-size: 26px;
    font-weight: 600;
    padding: 15px 25px;
    line-height: 33px;
}
#rs_event_show .rs_event_top_section .rs_event_column_left .rs_event_column_left_main {
    background: #f8f8f8;
	text-align:center;
	border-bottom:solid 1px #a6a6a6;
	padding-bottom:20px;
	margin-bottom:30px;
}
.rs_event_top_section .rs_event_column_left {
    padding-left: 20px;
    margin-top: 5px;
}
.rs_event_top_section .rs_event_column_left .rsep_location,
.rs_event_top_section .rs_event_column_left .rsep_mail,
.rs_event_top_section .rs_event_column_left .rsep_phone,
.rs_event_top_section .rs_event_column_left .rsep_url{
	color:#505050;
	margin-bottom:10px !important;	
}
.rs_event_top_section .rs_event_column_left .rsep_mail a,
.rs_event_top_section .rs_event_column_left .rsep_phone{
	font-weight:bold;
	color:#505050;	
}
.rs_event_top_section .rs_event_column_left i.fa{
	color:#838383;	
}
#rs_event_show .rs_event_top_section .rs_event_column_left {
    padding-right: 2%;
    box-sizing: border-box;
}
.rs_event_top_section a {
    font-weight: bold;
}
#rs_event_show .rs_event_top_section .rs_image {
    float: none;
    padding: 5px 0;
}
#rs_event_show .rs_event_top_section .rs_image a.rs_modal.thumbnail {
    border: none;
    padding: 0;
    margin-bottom: 20px;
	box-shadow:none;
}
.rsevent_upde .module-title {
    background: none;
    border: none;
    margin: 0;
    border-radius: 0;
}
.rsevent_listing_redesign.rsevent_upde {
    border: none;
    padding: 0;
    margin: 0;
}
#rt-maineventtop .rt-container .rt-grid-12 {
    width: 100%;
}
.rsevent-page-section h3{
	font-size:22px;
	color:#424242;		
}
.rsevent-page-section p{
	font-size:15px;
	color:#6c6c6c;	
}
.rt-block.rsevent-page-section{
	border-left:none;
	border-top:none;
	border-bottom:none;
	border-right:solid 1px #d9d9d9;
	border-radius:0;
	padding:0;	
}
.rt-omega .rt-block.rsevent-page-section{
	border:none;	
}
.component-body.popup-rsform h2{
	font-size:27px;
	line-height:normal;
	margin-top:0;
	font-weight:600;	
}
.component-body.popup-rsform .formControlLabel{
    font-size: 18px;
    color: #303030;
    font-weight: 100;
	font-family:'Open Sans', 'Helvetica', arial, serif;
	width:100%;
	text-align:left;
	margin-top:5px;
}
#rt-content-top .rsform form#userForm .formControlLabel, .rs_subscribe form#userForm .formControlLabel, body.option-com-rsform .component-content form#userForm .formControlLabel {
    font-size: 18px;
    color: #303030;
    font-weight: 100;
	font-family:'Open Sans', 'Helvetica', arial, serif;
	width:20%;
	text-align:right;
	margin-top:5px;
	padding-right: 10px;
    box-sizing: border-box;
}
.component-body.popup-rsform .formControlLabel strong, #rt-content-top .rsform form#userForm .formControlLabel strong, .rs_subscribe form#userForm .formControlLabel strong, body.option-com-rsform .component-content form#userForm .formControlLabel strong  {
	font-weight:100;	
}
.component-body.popup-rsform .formControls{
	margin-left:0;
	float:left;
	width:100%;	
	margin-top:5px;
}
#rt-content-top .rsform form#userForm .formControls, .rs_subscribe form#userForm .formControls, body.option-com-rsform .component-content form#userForm .formControls{
	margin-left:0;
	float:left;
	width:80%;	
	margin-top:5px;
	margin-bottom:10px;
}
.popup-rsform .formBody span.formValidation, .popup-rsform .formBody .formDescription, #rt-content-top .rsform form#userForm span.formValidation, #rt-content-top .rsform form#userForm .formDescription{
    display: none;
}
.component-body.popup-rsform .rsform-block, #rt-content-top .rsform form#userForm .rsform-block, .rs_subscribe form#userForm .rsform-block, body.option-com-rsform .component-content form#userForm .rsform-block{
    margin-bottom: 0;
}
.component-body.popup-rsform .formBody {
	font-family:'Open Sans', 'Helvetica', arial, serif;	
	margin-bottom:15px;
}
.component-body.popup-rsform input[type="text"], .component-body.popup-rsform select, #rt-content-top .rsform form#userForm input[type="text"], #rt-content-top .rsform form#userForm select, .rs_subscribe form#userForm input[type="text"], .rs_subscribe form#userForm select, body.option-com-rsform .component-content form#userForm input[type="text"], body.option-com-rsform .component-content form#userForm select{
	height:auto;
	box-sizing:border-box;
	padding:12px 15px;
	margin-bottom:0;
	width:100%;
	border-radius:4px;	
}
.rs_subscribe form#userForm input#RSEProCoupon[type="text"] {
    width: 95%;
    margin-right: 2%;
}
.rs_subscribe form#userForm input#numberinp[type="text"] {
    margin-bottom: 10px;
}
.rs_subscribe .formBody {
    font-size: 16px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
}
.rs_subscribe {
    width: 80%;
    margin: auto;
}
.component-body.popup-rsform textarea, #rt-content-top .rsform form#userForm textarea, .rs_subscribe form#userForm textarea, body.option-com-rsform .component-content form#userForm textarea{
	min-height:150px;
	box-sizing:border-box;
	padding:12px 15px;
	margin-bottom:0;
	width:100%;
	resize:none;
	border-radius:4px;	
}
.component-body.popup-rsform input[type="submit"], #rt-content-top .rsform form#userForm input[type="submit"], .rs_subscribe form#userForm input[type="submit"], body.option-com-rsform .component-content form#userForm input[type="submit"]{
	background:#46AB7D;
	padding:15px 25px;
	text-transform:uppercase;
	border-radius:4px;
	color:#fff;
	font-size:18px;
	font-weight:100;
	font-family:'Open Sans', 'Helvetica', arial, serif;		
	text-shadow:none;
}
.component-body.popup-rsform input[type="submit"]:hover, #rt-content-top .rsform form#userForm input[type="submit"]:hover, .rs_subscribe form#userForm input[type="submit"]:hover, body.option-com-rsform .component-content form#userForm input[type="submit"]:hover{
	background:#58DBA0;
}
.component-body.popup-rsform input[type="radio"], body.option-com-rsform .component-content form#userForm input[type="radio"] {
    margin-top: 9px;
	clear:left;
}
.component-body.popup-rsform .formBody label  {
    font-size: 15px;
	margin-bottom:5px;
    font-weight: 100;
}
div#sbox-window {
    height: auto !important;
}
div#sbox-window iframe {
    height: 700px;
}
#rt-maineventtop .rsevent_listing_redesign.rsevent_upde, #rt-maineventtop > .rt-container > .rt-omega h2.title {
    margin-top: 0;
}
#rt-maineventtop > .rt-container > .rt-omega .rt-block {
    padding-top: 0;
}
.wppostsfp-roksprocket-strips .wppost {
    width: 50%;
    float: left;
	text-align:left;
	padding-right: 30px;
    box-sizing: border-box;
}
.wppostsfp-roksprocket-strips .wppost > a img {
    margin-right: 20px !important;
}
.wppostsfp-roksprocket-strips.blog-layout-home {
    width: 95%;
    margin: auto !important;
}
.wppostsfp-roksprocket-strips .wppost .post_date {
    margin-bottom: 10px;
}
.wppostsfp-roksprocket-strips .wppost h2 {
    margin-bottom: 0;
}
div#rsep_twitter.rsepro-social, div#rsep_gplus.rsepro-social, div#rsep_linkedin.rsepro-social{
	margin-top:4px;	
}
.rsepro-social{
	margin-right:5px;	
}
.rs_image a.rs_modal.thumbnail:hover {
    box-shadow: none;
}
.rs_image img:focus, .rs_image img:hover {
    outline: none;
}

/* Smartphones */

@media (max-width: 480px) {
 .layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu-device-container-wrapper {
padding-bottom: 100px;
}
}

/* Smartphones to Tablets */

@media (min-width: 481px) and (max-width: 767px) {
 .layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu-device-container-wrapper {
padding-bottom: 100px;
}
}
.sprocket-grids-b-item .readon, .sprocket-grids-b-item .readon2 {
	padding: 15px 18px;
	margin: 3px;
}
.rsepro_upcomingfp-roksprocket-strips {
	list-style:none!important;
}

/*Desktops*/
@media only screen and (min-width: 960px) and (max-width: 1199px) {
 #rt-feature .sprocket-grids-b-item .readon, #rt-feature .sprocket-grids-b-item .readon2 {
 padding: 7px;
 margin-top: 0px;
}
 #rt-feature .sprocket-grids-b-title {
 margin-top: -5px
}
.articulate-360-price .rt-table-col {
 width:40%;
}
.articulate-360-price .rt-table-price {
 font-size: 2.5em;
}
.what-articulate-360 .sprocket-grids-b-text {
    overflow: auto;
    max-height: 230px;
}
.sprocket-grids-b-item .readon, .sprocket-grids-b-item .readon2 {
	padding: 12px 14px;
	margin-left: 0;
}
.saying-newdesign .sprocket-strips-p-block .sprocket-strips-p-content{
	width:68%;	
}
.rsevent_listing_redesign ul li .date-upcoming{
	padding-right:40px;	
}
div#sbox-overlay{
	width:100% !important;	
}
div#sbox-window {
    left: 0 !important;
    right: 0 !important;
    margin: auto;
}
#rs_event_show .rs_event_column_right, #rs_event_show .rs_event_top_section .rs_event_column_left{
	padding-left:0;	
}
#rs_event_show .rs_event_column_left a[href*="mailto:"] {
    word-break: break-all;
}
}

/*Tablet*/
@media (min-width: 768px) and (max-width: 959px) {
 #rt-feature .sprocket-grids-b-text span, #rt-feature .sprocket-grids-b-title, #rt-feature .sprocket-grids-b-item .readon, #rt-feature .sprocket-grids-b-item .readon2 {
 font-size: 7pt;
 padding: 7px;
 margin-top: 0px;
}
.articulate-360-price .rt-table-col {
 width:45%;
}
.what-articulate-360 .sprocket-grids-b-text {
    overflow: auto;
    max-height: 230px;
}
.sprocket-grids-b-item .readon, .sprocket-grids-b-item .readon2 {
	padding: 12px 14px;
	margin-left: 0;
}
.saying-newdesign .sprocket-strips-p-block .sprocket-strips-p-content{
	width:68%;	
}
.rsevent_listing_redesign ul li .date-upcoming{
	padding-right:5px;	
}
div#sbox-overlay{
	width:100% !important;	
}
div#sbox-window {
    left: 0 !important;
    right: 0 !important;
    margin: auto;
}
#rt-maineventtop .rt-alpha, #rt-maineventtop .rt-omega {
    width: 90%;
    float: none;
    display: block;
    margin: auto;
}
#rs_event_show .rs_event_column_left{
	width:45%;	
}
#rs_event_show .rs_event_column_right{
	padding-left:0;	
	width:55%;
}
#rs_event_show .rs_event_column_right a[href*="mailto:"] {
    word-break: break-all;
}
.wppostsfp-roksprocket-strips .wppost {
    width: 100%;
    padding-right: 0;
}
}

/*Mobile*/
@media (max-width: 767px) {
 #rt-feature .sprocket-grids-b-title, #rt-feature .sprocket-grids-b-text {
 margin: 0;
}
 #rt-feature .sprocket-grids-b-item .readon2.modal {
 position: static;
}
 #rt-feature .sprocket-grids-b-text {
 display: block;
}
.sprocket-grids-b .sprocket-grids-b-content {
 padding: 10px;
}
/* .feature-overlay-dark #rt-feature .sprocket-grids-b-text a.readon2 {
    border: 2px solid #fff;
    border-radius: 2px;
} */
ul.sprocket-grids-b-container {
 height: auto !important;
}
ul.sprocket-grids-b-container li {
 position: relative !important;
 width: 100% !important;
 left: 0 !important;
 top: 0 !important;
}
#rt-feature .sprocket-grids-b-text span, #rt-feature .sprocket-grids-b-title {
 font-size: 15px;
 line-height: 24px;
 padding-bottom: 10px;
}
#rt-feature .sprocket-grids-b-item .readon, #rt-feature .sprocket-grids-b-item .readon2 {
 font-size: 12px;
 padding: 5px;
 margin-top: 0px;
}
#rt-feature .sprocket-grids-b-item .rt-description {
 line-height: 24px;
}
.articulate-360-price .rt-table-bottom .readon {
 position: relative;
 top:0;
 right:0;
 left:0;
}
.articulate-360-price .rt-table-price {
 font-size: 2.4em;
}
.fp-roksprocket-showcase a.readmore {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
}
.what-articulate-360 .sprocket-grids-b-text{
	display:block;
}
.what-articulate-360 .sprocket-grids-b-text .rt-description{
	text-align:center !important;	
}
.what-articulate-360 .sprocket-grids-b-text a.readon {
    position: relative;
    margin: 7px 0;
    top: 0;
}
.what-articulate-360 ul.sprocket-grids-b-container > li > .sprocket-grids-b-item .sprocket-grids-b-content {
    padding-top: 30px;
}
.what-articulate-360 .sprocket-grids-b-text {
    overflow-y: auto;
    max-height: 230px;
}
div#sbox-window iframe{
	height:500px;	
}
#rt-maineventtop .rt-alpha, #rt-maineventtop .rt-omega {
    width: 90%;
    float: none;
    display: block;
    margin: auto;
}
.rsevent_listing_redesign ul li .date-upcoming {
    padding-right: 0;
    width: 100%;
    margin-bottom: 10px;
}
#rt-page-surround #rt-section-surround .rsevent_listing_redesign h2.title span{
	line-height:normal;	
}
.saying-newdesign .sprocket-strips-p-block .sprocket-strips-p-item img{
	max-width:100%;	
}
.saying-newdesign .sprocket-strips-p-block .sprocket-strips-p-content{
	width:100%;	
}
.saying-newdesign .sprocket-strips-p-block{
	padding:0 10%;	
}
.sprocket-strips-p-nav span.arrow.next{
	right:0;
}
.sprocket-strips-p-nav span.arrow.prev{
	left:0;
}
.rsevent_listing_redesign ul li .text-upcoming {
    width: 100%;
    margin-bottom: 20px;
}
.rt-block.rsevent-page-section{
	border:none;	
}
#rs_event_show .rs_event_column_left, #rs_event_show .rs_event_column_right{
	width:100%;	
	margin-bottom:20px;
	padding:0;
}
#rs_event_show .rs_event_middle_section .rs_event_column_right{
	display:none;
}
div#sbox-overlay{
	width:100% !important;	
}
div#sbox-window {
    left: 0 !important;
    right: 0 !important;
    margin: auto;
}
.component-body.popup-rsform .formBody label{
	font-size:14px;	
}
#rt-content-top .rsform form#userForm .formControlLabel, .rs_subscribe form#userForm .formControlLabel, #rt-content-top .rsform form#userForm .formControls, .rs_subscribe form#userForm .formControls{
	width:100%;	
	text-align:left;
}
.rs_subscribe{
	width:100%;	
}
.rsevent_listing_redesign .upcoming-with-thumb .rsepro-image {
    width: 100%;
    margin-bottom: 20px;
    text-align: left;
}
#rt-maineventtop select, .component-body.popup-rsform select[multiple*="multiple"] {
    min-height: 45px;
    max-height: 45px;
}
.wppostsfp-roksprocket-strips .wppost {
    width: 100%;
	padding-right: 0;	
}
.wppostsfp-roksprocket-strips .wppost > a {
    margin: 0 auto;
    display: block;
    text-align: center;
}
.wppostsfp-roksprocket-strips .wppost > a img {
    margin-right: 0px !important;
    margin: auto;
    text-align: center;
    float: none !important;
    margin-bottom: 15px;
}
.rt-block.fp-roksprocket-strips ul.rsepro_upcomingfp-roksprocket-strips {
    margin-left: 0;
}
#rt-page-surround #rt-section-surround .rsevent_listing_redesign h2.title, #rt-expandedtop .blog-layout-home h2.title {
    padding-left: 0;
}
#rt-page-surround #rt-section-surround .rsevent_listing_redesign h2.title span{
    margin-right: 0px;
}
body .rt-block {
    margin: 0;
}
.sprocket-strips-p .sprocket-strips-p-container .sprocket-strips-p-block {
    width: 100%;
    float: none;

}
#rt-footer-surround .customfp-maintop2 img {
    margin-bottom: 20px;
}
#rs_event_show .rs_event_column_left a[href*="mailto:"] {
    word-break: break-all;
}
}

@media screen and (max-width:767px) and (orientation:landscape){
div#sbox-window iframe{
	height:300px;	
}
}
@media (max-width: 480px) {
 ul.sprocket-grids-b-container {
 height: auto !important;
}
ul.sprocket-grids-b-container li {
 position: relative !important;
 width: 100% !important;
 left: 0 !important;
 top: 0 !important;
}
#rt-feature .sprocket-grids-b-item .rt-description {
 line-height: 18px;
}
}
/*** custom-css ***/

.wppostsfp-roksprocket-strips.title2.icon-desktop:before, .wppostsfp-roksprocket-strips.title2.icon-edit:before {
	content: "";
	display: none;
}
#rt-main .rt-block {
	margin: 10px 10px;
}
body:not([class*="-menu-home"]) div#rt-mainbody {
 margin: 0;
}
#rt-breadcrumbs .rt-block {
	margin-bottom: 0;
}
#rt-transition div#rt-breadcrumbs ul li {
	float: none;
	display: inline-block;
}
div.articulate-360-price .rt-table-col {
	display: inline-block;
	border:solid 1px #efefef;
}
div.articulate-360-price .rt-center div.rt-table-header {
	border-radius:0;
}
.menu-home-mainmenu-1 #rt-expandedtop .title2 .title span:first-child {
    border-bottom: 0;
}
.menu-home-mainmenu-1 #rt-expandedtop .title2 .title span {
    border-bottom: 2px solid #6e6e6e;
}